
ESUDA - Backlog #591

Åtkomst till fastighetssystemen

02/23/2024 03:36 PM - Leif Häggmark

Status: In Progress Start date: 02/23/2024

Priority: Normal Due date: 03/20/2025

Assignee: Leif Häggmark % Done: 68%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 592: Boka in möte med Leosol för att titta på Webport Closed

Feature # 603: Ordna åtkomst till BMS-system via SmartConnector Closed

Feature # 604: Ordna åtkomst till BMS-system via Webport Closed

Feature # 609: Start fetching data In Progress

Feature # 612: Skissa på flödesschema, tillsammans med Skeå kommun Closed

Feature # 615: Ge LTU tillgång till Piteås WebPort Closed

Feature # 616: Kolla upp Datum/Tid för trendintervall i WebPort Closed

Feature # 617: Namnge taggar för Skellefteå, tillsammans med Johan A och Anders Jonsson In Progress

Feature # 618: Översätt taggnamnen i "Excelfilen" till engelska (Brick) Closed

Feature # 619: Välj ut fastigheter med mycket rumstemperaturs- och luftkvalitetssensorer In Progress

Feature # 620: Testa konnektivitet med Skellefteås system Closed

Feature # 621: Fortsätt med ontologier / datastukturer / brickschema Closed

Feature # 624: Skicka guidelines för namnsättning av tags för Webport och Schneider Closed

Feature # 625: Lägg upp guidelines i vår Google drive Closed

Feature # 660: Stöt på Anders Jonsson eller få fram ett datum när färdigt Closed

Feature # 671: Followup of Zahraa's models in production In Progress

Feature # 683: Check with Halldo if we gan get energy data from Pite energi Closed

Feature # 684: Check i we can get access to the first building with BrickSchema Closed

Feature # 685: Give LTU access to the first building with BrickSchema naming Closed

Feature # 686: Book meeting with Pite energi - Skellefteå kraft regarding API New

Feature # 701: Help Nafil and Ruvimbo to get access to schedules New

Feature # 702: Arrange meeting to discuss how to get data from Sara kulturhus New

History

#1 - 03/12/2024 08:20 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#2 - 04/04/2024 01:34 PM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#3 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 05/14/2024 09:32 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 06/11/2024 09:12 AM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6
#6 - 06/26/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#7 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#8 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#9 - 10/18/2024 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#10 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#11 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#12 - 12/10/2024 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#13 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#14 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#15 - 02/28/2025 11:36 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
